| start |
back | overview | next

### Settings

Airspace

The list of airspaces determines which airspaces are drawn onto your map. Note that Cumulus will only warn you for airspaces that are drawn.

You will get optical and acustical warnings if you are near, very near or inside of specified airspaces. Here you can set horizontal and vertical distances (seperatly for above and below) that will be applied when generating warnings. If the distance to an airspace is smaller than the specified value, the position is considered near respectively very near to the airspace.

The units used for the distances can be configured via the Units page. The corresponding item is Altitude. If unit meters is selected, meter will be used as distance otherwise food.

| start |
back | overview | next